body {
  background: url(../Assets/Images/international.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.page-container {
  width: 100%;
  /* background-color: rgba(255, 255, 255, 0.74);
  min-height: 85vh; */
}

.cover {
  background-color: rgba(255, 255, 255, 0.74);
  width: 90%;
  margin: 2em auto;
  border-radius: 10px;
  padding: 0.25em;
}

.title {
  text-align: center;
  padding: 0.75em;
  font-family: "Arvo", serif;
  font-size: 3rem;
  text-shadow: 2px 2px 2px rgba(28, 28, 28, 0.628);
}

.page-container p {
  padding-top: 1.5em;
  width: 85%;
  text-align: justify;
  margin: 0px auto;
  font-family: "Montserrat", sans-serif;
  font-size: 1.15rem;
  font-weight: 600;
}

.page-container ul {
  font-family: "Montserrat", sans-serif;
  font-size: 1.1rem;
  font-weight: 600;
  margin: 0px auto;
  padding-top: 1em;
  width: 85%;
}

.page-container ul li {
  line-height: 1.25em;
  font-weight: 600;
  margin-left: 0.25em;
}

.Sign-up {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  width: -moz-max-content;
  padding: 0.75em;
  margin: 2em auto;
  background-color: #112d4e;
  color: var(--yellow-color);
  border-radius: 10px;
  font-family: "Montserrat", sans-serif;
  font-size: 1.1rem;
  font-weight: 600;
}

.Sign-up:hover {
  cursor: pointer;
}
